> ## Documentation Index
> Fetch the complete documentation index at: https://guide.rolodexcrm.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Contact

## `DELETE`a contact

`DELETE` `/user-api/v1/contacts/:id`

### Path Parameters

<ParamField path="id" type="string">
  Contact ID
</ParamField>

### Query Parameters

<ParamField path="include" type="string">
  Related data to include: `emails`, `phone_numbers`, `companies`, `custom_fields`, `tags`, `lists`, `notes`
</ParamField>

### Endpoint Example

`DELETE` `/user-api/v1/contacts/contact_67890?include=emails,phone_numbers,companies,custom_fields,tags,lists,notes`

### Response

```json theme={null}
{
  "data": {
    "id": "contact_67890",
    "full_name": "Jane Smith",
    "first_name": "Jane",
    "last_name": "Smith",
    "title": "Senior Product Manager",
    "description": "Experienced product manager with a focus on SaaS products",
    "location": "New York, NY",
    "image_url": null,
    "linkedin_slug": "janesmith",
    "website_url": "https://janesmith.com",
    "x_slug": null,
    "facebook_slug": null,
    "instagram_slug": null,
    "birthday_day": null,
    "birthday_month": null,
    "birthday_year": null,
    "is_starred": false,
    "ignore_merge": false,
    "last_team_interaction": null,
    "created_at": "2025-01-15T10:30:00Z",
    "updated_at": "2025-01-15T12:45:00Z",
    "emails": [
      {
        "id": "email_234",
        "email_address": "jane.smith@newcompany.com",
        "is_primary": true
      }
    ],
    "phone_numbers": [
      {
        "id": "phone_567",
        "phone_number": "5551234567",
        "country_code": "+1",
        "is_primary": true
      }
    ],
    "companies": [
      {
        "id": "company_123",
        "name": "Tech Corp",
        "title": "Senior Product Manager",
        "is_active": true,
        "start_date": "2023-01-15"
      }
    ],
    "tags": [
      {
        "tag": {
          "id": "tag_123",
          "name": "Lead"
        }
      }
    ],
    "lists": [
      {
        "list": {
          "id": "list_789",
          "name": "Q1 Targets"
        }
      }
    ],
    "notes": [
      {
        "note": {
          "id": "note_101",
          "body": "Initial outreach completed"
        }
      }
    ],
    "custom_fields": [
      {
        "id": "field_123",
        "name": "Lead Score",
        "field_type": "NUMERIC",
        "value": 88
      }
    ]
  }
}
```
